## r-cran-vgam 0.7

=== DESCRIPTION ===
Package: VGAM
Version: 0.7-7
Date: 2008-05-14
Title: Vector Generalized Linear and Additive Models
Author: Thomas W. Yee <t.yee@auckland.ac.nz>
Maintainer: Thomas Yee <t.yee@auckland.ac.nz> 
Depends: R (>= 2.4.0), splines, methods, stats, stats4
Description: Vector generalized linear and additive models, and
    associated models (Reduced-Rank VGLMs, Quadratic RR-VGLMs,
    Reduced-Rank VGAMs). This package fits many models and
    distribution by maximum likelihood estimation (MLE) or
    penalized MLE. Also fits constrained ordination models in
    ecology.
License: GPL-2
URL: http://www.stat.auckland.ac.nz/~yee/VGAM
LazyLoad: yes
LazyData: yes
Packaged: Wed May 14 11:18:25 2008; yee
