## r-cran-vgam 0.7-10

=== debian/changelog ===
r-cran-vgam (0.7-10-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 30 Mar 2010 21:21:11 -0500

r-cran-vgam (0.7-9-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 10 Jul 2009 21:27:58 -0500

r-cran-vgam (0.7-8-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 16 Mar 2009 22:22:19 -0500

r-cran-vgam (0.7-7-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 29 May 2008 06:51:02 -0500

r-cran-vgam (0.7-6-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 29 Mar 2008 02:04:58 -0500

r-cran-vgam (0.7-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 06 Dec 2007 19:19:56 -0600

r-cran-vgam (0.7-4-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 07 Oct 2007 20:16:15 -0500

r-cran-vgam (0.7-3-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 14 Jun 2007 14:04:29 -0500

r-cran-vgam (0.7-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  4 Feb 2007 15:28:54 -0600

r-cran-vgam (0.7-1-1) unstable; urgency=low

  * New upstream release.
  * First upload to unstable, since VGAM is now GPL'd (yeay!).

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 26 Oct 2006 22:05:10 -0500

r-other-yee-vgam (0.6-9-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  8 Jun 2006 20:39:52 -0400

r-other-yee-vgam (0.6-3-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  9 Jul 2005 02:42:23 -0500

r-other-yee-vgam (0.5-19-1) unstable; urgency=low

  * Initial Debian Release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 19 Apr 2004 19:12:44 -0500
