=== debian/control ===
Source: r-cran-vgam
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 7), r-base-dev (>> 2.4.0), cdbs
Standards-Version: 3.8.4
Homepage: http://www.stat.auckland.ac.nz/~yee/VGAM/

Package: r-cran-vgam
Architecture: any
Depends: r-base-core (>= 2.4.0), ${shlibs:Depends}, ${misc:Depends}
Enhances: r-cran-zelig
Description: GNU R package for estimating vector generalized additive models
 This package implements a variety of functions for estimating vector
 generalized additive models (VGAMs), as well as vector generalized
 linear models (VGLMs), reduced-rank VGLMs, and quadratic reduced-rank
 VGLMs.
 .
 Specific models that can be fit include a wide variety of
 categorical-response models (with nominal and ordinal dependent
 variables), bivariate binary-response models (bivariate
 logit/probit), and seemingly-unrelated regressions.  The package also
 includes a number of standard and non-standard distribution functions
 of use to statisticians.
