## r-cran-vgam 0.8

=== DESCRIPTION ===
Package: VGAM
Version: 0.8-1
Date: 2010-06-22
Title: Vector Generalized Linear and Additive Models
Author: Thomas W. Yee <t.yee@auckland.ac.nz>
Maintainer: Thomas Yee <t.yee@auckland.ac.nz>
Depends: R (>= 2.8.0), splines, methods, stats, stats4
Description: Vector generalized linear and additive models, and
        associated models (Reduced-Rank VGLMs, Quadratic RR-VGLMs,
        Reduced-Rank VGAMs). This package fits many models and
        distribution by maximum likelihood estimation (MLE) or
        penalized MLE. Also fits constrained ordination models in
        ecology.
License: GPL-2
URL: http://www.stat.auckland.ac.nz/~yee/VGAM
LazyLoad: yes
LazyData: yes
Packaged: 2010-06-22 04:48:23 UTC; tyee001
Repository: CRAN
Date/Publication: 2010-06-22 08:29:15
