## r-cran-vgam 0.8-1

=== debian/changelog ===
r-cran-vgam (0.8-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 07 Jul 2010 03:44:27 -0500
