=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), r-base-dev (>> 2.4.0), cdbs
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>> 7), r-base-dev (>> 2.8.0), cdbs
+Standards-Version: 3.9.0
 Homepage: http://www.stat.auckland.ac.nz/~yee/VGAM/
 
 Package: r-cran-vgam
 Architecture: any
-Depends: r-base-core (>= 2.4.0), ${shlibs:Depends}, ${misc:Depends}
+Depends: r-base-core (>= 2.8.0), ${shlibs:Depends}, ${misc:Depends}
 Enhances: r-cran-zelig
 Description: GNU R package for estimating vector generalized additive models
  This package implements a variety of functions for estimating vector
