## r-cran-vgam 0.8-3

=== debian/changelog ===
r-cran-vgam (0.8-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 17 Jul 2011 16:20:26 -0500

r-cran-vgam (0.8-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 20 Feb 2011 15:37:31 -0600
