## r-cran-vgam 0.8-4

=== debian/changelog ===
r-cran-vgam (0.8-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 04 Nov 2011 13:13:06 -0400
