## r-cran-vgam 0.8-7

=== debian/changelog ===
r-cran-vgam (0.8-7-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 13 May 2012 22:32:15 -0400

r-cran-vgam (0.8-6-1) unstable; urgency=low

  * New upstream release; fixes FTBFS. (Closes: #665250)
  + Upstream now requires R >= 2.14; build dependencies updated accordingly.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 22 Mar 2012 13:44:59 -0400
