## r-cran-vgam 0.9-1

=== debian/changelog ===
r-cran-vgam (0.9-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 27 Apr 2013 21:40:01 -0400

r-cran-vgam (0.9-0-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for R 3.0.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 31 Mar 2013 21:00:19 -0400
