=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), r-base-dev (>= 2.14), cdbs
+Build-Depends: debhelper (>> 9), r-base-dev (>= 3.0), cdbs, dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.3
 Homepage: http://www.stat.auckland.ac.nz/~yee/VGAM/
