## r-cran-vgam 0.9-4

=== debian/changelog ===
r-cran-vgam (0.9-4-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 28 May 2014 18:37:59 -0400

r-cran-vgam (0.9-3-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 25 Feb 2014 20:46:50 -0500
