## r-cran-vgam 0.9-6

=== debian/changelog ===
r-cran-vgam (0.9-6-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 08 Dec 2014 19:14:01 -0500

r-cran-vgam (0.9-5-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 13 Nov 2014 10:05:58 -0500
