## r-cran-vgam 0.9-8

=== debian/changelog ===
r-cran-vgam (0.9-8-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 14 Jul 2015 20:07:40 -0400

r-cran-vgam (0.9-7-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 08 Mar 2015 17:34:16 -0400
