## r-cran-vgam 1.0

=== DESCRIPTION ===
Package: VGAM
Version: 1.0-6
Date: 2018-08-14
Title: Vector Generalized Linear and Additive Models
Author: Thomas W. Yee <t.yee@auckland.ac.nz>
Maintainer: Thomas Yee <t.yee@auckland.ac.nz>
Depends: R (>= 3.4.0), methods, stats, stats4, splines
Suggests: VGAMdata, MASS, mgcv
Description: An implementation of about 6 major classes of
    statistical regression models. The central algorithm is
    Fisher scoring and iterative reweighted least squares.
    At the heart of this package are the vector generalized linear
    and additive model (VGLM/VGAM) classes. VGLMs can be loosely
    thought of as multivariate GLMs. VGAMs are data-driven
    VGLMs that use smoothing. The book "Vector Generalized
    Linear and Additive Models: With an Implementation in R"
    (Yee, 2015) <DOI:10.1007/978-1-4939-2818-7> gives details of
    the statistical framework and the package. Currently only
    fixed-effects models are implemented. Many (150+) models and
    distributions are estimated by maximum likelihood estimation
    (MLE) or penalized MLE. The other classes are RR-VGLMs
    (reduced-rank VGLMs), quadratic RR-VGLMs, reduced-rank VGAMs,
    RCIMs (row-column interaction models)---these classes perform
    constrained and unconstrained quadratic ordination (CQO/UQO)
    models in ecology, as well as constrained additive ordination
    (CAO). Note that these functions are subject to change;
    see the NEWS and ChangeLog files for latest changes.
License: GPL-3
URL: https://www.stat.auckland.ac.nz/~yee/VGAM
NeedsCompilation: yes
BuildVignettes: yes
LazyLoad: yes
LazyData: yes
Packaged: 2018-08-14 03:48:15 UTC; tyee001
Repository: CRAN
Date/Publication: 2018-08-18 23:50:03 UTC
