## r-cran-vgam 1.0-0

=== debian/changelog ===
r-cran-vgam (1.0-0-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 09 Nov 2015 23:29:07 -0500
