=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,18 @@
 # debian/rules file for the Debian/GNU Linux r-cran-car package
 # Copyright 2003 by Dirk Eddelbuettel <edd@debian.org>
 
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+
+PKG_CFLAGS=$(CFLAGS)
+PKG_CXXFLAGS=$(CXXFLAGS)
+PKG_CPPFLAGS=$(CPPFLAGS)
+PKG_FFLAGS=$(FFLAGS)
+
+export PKG_CFLAGS PKG_CXXFLAGS PKG_CPPFLAGS PKG_FFLAGS
+
+makeFlags="LDFLAGS=$(LDFLAGS)"
+
 include /usr/share/R/debian/r-cran.mk
 
 common-install-arch::
