=== debian/watch ===
version=2
http://cran.r-project.org/src/contrib/VGAM_(.*)\.tar\.gz
