## r-cran-vgam 1.0-2

=== debian/changelog ===
r-cran-vgam (1.0-2-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 16 Aug 2016 20:57:27 -0400

r-cran-vgam (1.0-1-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 23 Mar 2016 21:27:04 -0400
