## r-cran-vgam 1.0-3

=== debian/changelog ===
r-cran-vgam (1.0-3-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Take over packaging into Debian Science team
  * Convert to dh-r
  * debhelper 10
  * d/watch: version=4
  * cme fix dpkg-control
  * Canonical homepage for CRAN
  * DEP5

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2017 14:38:05 +0100
