=== debian/control ===
--- 
+++ 
@@ -1,14 +1,23 @@
 Source: r-cran-vgam
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
 Priority: optional
-Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 9), r-base-dev (>= 3.0), cdbs, dpkg-dev (>= 1.16.1~)
+Build-Depends: debhelper (>= 10),
+               r-base-dev (>= 3.0),
+               dh-r
 Standards-Version: 3.9.8
-Homepage: http://www.stat.auckland.ac.nz/~yee/VGAM/
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-vgam.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-vgam.git
+Homepage: https://cran.r-project.org/package=VGAM
 
 Package: r-cran-vgam
 Architecture: any
-Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Enhances: r-cran-zelig
 Description: GNU R package for estimating vector generalized additive models
  This package implements a variety of functions for estimating vector
