=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/VGAM_(.*)\.tar\.gz
