## r-cran-vgam 1.0-4

=== debian/changelog ===
r-cran-vgam (1.0-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1
  * Automated adding of debian/README.source to document binary data files
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Wed, 25 Oct 2017 09:58:31 +0200

r-cran-vgam (1.0-3-2) unstable; urgency=medium

  * Standards-Version: 4.1.0

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 08:22:36 +0200
