## r-cran-vgam 1.0-5

=== debian/changelog ===
r-cran-vgam (1.0-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 21 Mar 2018 15:52:46 +0100
