=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: r-cran-vgam
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
-               r-base-dev (>= 3.0),
-               dh-r
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-vgam.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-vgam.git
+               dh-r,
+               r-base-dev
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vgam
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vgam.git
 Homepage: https://cran.r-project.org/package=VGAM
 
 Package: r-cran-vgam
