## r-cran-vgam 1.1-1

=== debian/changelog ===
r-cran-vgam (1.1-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 20:09:41 +0200
