## r-cran-vgam 1.1-2

=== debian/changelog ===
r-cran-vgam (1.1-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2019 10:46:47 +0100
