## r-cran-vgam 1.1-5

=== debian/changelog ===
r-cran-vgam (1.1-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 18:11:08 +0100

r-cran-vgam (1.1-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 09 Nov 2020 12:43:43 +0100
