## r-cran-vgam 1.1-6

=== debian/changelog ===
r-cran-vgam (1.1-6-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.1-6
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 16 Feb 2022 23:56:30 +0530
