## r-cran-vgam 1.1-7

=== debian/changelog ===
r-cran-vgam (1.1-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 12:30:37 +0200
