## r-cran-vgam 1.1-8

=== debian/changelog ===
r-cran-vgam (1.1-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 17:36:16 +0200
