## r-cran-vgam 1.1-9

=== debian/changelog ===
r-cran-vgam (1.1-9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Oct 2023 11:41:04 +0200
