## r-cran-vgam 1.1-11

=== debian/changelog ===
r-cran-vgam (1.1-11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 13:17:21 +0900
