## r-cran-vgam 1.1-12

=== debian/changelog ===
r-cran-vgam (1.1-12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 17:13:48 +0900
