## r-cran-vgam 1.1-13

=== debian/changelog ===
r-cran-vgam (1.1-13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Feb 2025 09:12:04 +0900
