=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/VGAM_(.*)\.tar\.gz
