## r-cran-vgam 1.1-14

=== debian/changelog ===
r-cran-vgam (1.1-14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Stop Enhancing r-cran-zelig, to be reomved from Debian soon.
  * Paste LICENSE.note in debian/copyright, reflecting GPLv3 option
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 13 Jan 2026 10:14:51 +0900
