=== debian/control ===
--- 
+++ 
@@ -6,11 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vgam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vgam.git
 Homepage: https://cran.r-project.org/package=VGAM
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev
+               r-base-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-vgam
@@ -20,7 +22,6 @@
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
-Enhances: r-cran-zelig
 Description: GNU R package for estimating vector generalized additive models
  This package implements a variety of functions for estimating vector
  generalized additive models (VGAMs), as well as vector generalized
